body {
	background-image:url(../../img/gdi-bg.jpg);
    background-repeat:no-repeat;
    background-position: center center;
    background-size:cover;
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e0e0e0+66,cccccc+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(224,224,224,1) 66%, rgba(204,204,204,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 66%,rgba(204,204,204,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(224,224,224,1) 66%,rgba(204,204,204,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

.jumbotron {
	background-color:rgba(255,255,255,0.7); border-color: gray;
}

div .page {
style='width:100px; text-align:center; margin:auto; padding-bottom:10px; margin-top:20px;';
	
}

#process_wrapper {
	style='width:200px; text-align:center; margin:auto; padding-bottom:10px; margin-top:20px;';
}

#fee_due {
	color: #d4421d;
}

.grayheader3 {
	color: gray;
}

.grayp {
	color: gray;
	font-size: 18px;
}
p.info {
	font-size: 14px;
}
.form_error {
	color: #e20019;
}
